### Method

# PangoFc FontMap config_changed

since: 1.38

#### Declaration [src]

    void
    pango_fc_font_map_config_changed (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Informs font map that the fontconfig configuration (i.e., the `FcConfig` object) used by this font map has changed.

This currently calls `pango_fc_font_map_cache_clear()` which ensures that list of fonts, etc will be regenerated using the updated configuration.

Available since: 1.38